#1 - 01/03/2022 11:05 - Big-lerknithi lerdkamonsin

- Myasgyn updated

#2 - 01/03/2022 11:05 - Big-lerknithi lerdkamonsin

- Nyasgyn updated

#3 - 01/03/2022 11:06 - Big-lerknithi lerdkamonsin

- Myazgyn updated

#4 - 01/03/2022 18:47 - Big-lerknithi lerdkamonsin
#5 - 01/03/2022 18:47 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#6 - 09/03/2022 17:00 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
#7 - 22/03/2022 17:06 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Todo

#8 - 22/03/2022 17:06 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Reject
